## BtAboutDialog BtAboutDialog — class for the editor about dialog |

## Synopsis

    #include "bt-edit.h"

                        BtAboutDialog;
    BtAboutDialog *     bt_about_dialog_new                 (const BtEditApplication *app);

## Description

Provides UI to access the song recording

## Details

### BtAboutDialog

    typedef struct {
      GtkAboutDialog parent;
    } BtAboutDialog;

the about dialog for the editor application

### bt_about_dialog_new ()

    BtAboutDialog *     bt_about_dialog_new                 (const BtEditApplication *app);

Create a new instance

`app` : | the application the dialog belongs to
Returns : | the new instance or `NULL` in case of an error